
/* Battery Monitor localization strings */

"SHOW" = "Mostrar";
"NONE"	= "Sólo icono";
"DISPLAY_TIME" 	= "Tiempo";
"DISPLAY_PERCENT" 	= "Porcentaje";

"CALCULATING" = "Calculando…";
"CALCULATING_TIME_REMAINING" = "Calculando el tiempo restante…";
"CALCULATING_TIME_UNTIL_FULL" = "Calculando tiempo para la carga completa…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Finalizando carga…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Finalizando carga (%@ de la carga completa)";
"BAT_FINISH_TIME" = "Finalizando carga (%@ para la carga completa)";

"BAT_NOT_CHARGING_MENU_BAR" = "No se está cargando";
"BAT_NOT_CHARGING" = "La batería no se está cargando";
"BATS_NOT_CHARGING" = "Las baterías no se están cargando";

"CONDITION_NORMAL" = "Estado: normal";
"CONDITION_REPLACE_SOON" = "Estado: cambiar pronto";
"CONDITION_REPLACE_NOW" = "Estado: cambiar ahora";
"SERVICE_BATTERY" = "Reparar batería";

"BAT_CHARGED" = "Batería cargada";
"BATS_CHARGED" = "Baterías cargadas";
"PERCENT_FULL" = "%@ llena";

"UNKNOWN_TIME_REMAINING" = "Tiempo restante desconocido";
"TIME_REMAINING" = "%@ restante";
"TIME_UNTIL_FULL" = "%@ para estar cargada";

"OPEN_ES" = "Panel de preferencias Economizador…";

"NO_BATS" = "No hay baterías disponibles";
"HR" = "h.";
"MIN" = "min.";
"CHARGED" = "Cargada";
"UPS_CHARGED" = "SAI cargado";
"UPS_NOT_CHARGING" = "El SAI no se está cargando";

"UNKNOWN_TIME" = "Tiempo desconocido";
"POWER_SOURCE_UPS" = "Fuente de alimentación: SAI";
"POWER_SOURCE_BATTERY" = "Fuente de alimentación: batería";
"POWER_SOURCE_ADAPTER" = "Fuente de alimentación: adaptador de corriente";

/* used in AXDescription */
"Battery menu." = "Menú Batería.";
"UPS menu." = "Menú SAI.";
"Battery:" = "Batería:";
"UPS:" = "SAI:";
"VO_TIME_UNTIL_FULL" = "Faltan %d horas y %d minutos para llenarse";
"VO_TIME_REMAINING" = "Faltan %d horas y %d minutos ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";